set terminal postscript portrait color enhanced  19

set xtics font "Times-Roman"

set ytics font "Times-Roman"

set output "FiniteTemperatureWeiss2016Fig1.ps"



#set size 1.44,0.683
set size 1.2,0.566

set multiplot




set size 0.61,0.32

set nokey
set ylabel "{/Times-Italic <n_1>(T)}" offset 1.5,0
set xlabel "{/Times-Italic T / T_2^{({/Symbol \245})}"

tcorrect = 1.0

set label "(a)" at 0.84, 63

#set origin 0.0,0.42

set origin -0.01,0.26

set xtics 0,0.1,2
set ytics 0,25,200

plot[0.8:1.1][0:120]  "2016PaperRecursionRunN75complete.dat"  u 1:9 with lines lw 5 lt 4, "2016PaperRecursionRunN50complete.dat"  u 1:9 with lines lw 5 lt 1 lc rgb 'green', "2016PaperRecursionRunN100complete.dat" u 1:9 with lines lw 5 lt 5 lc rgb 'red'

set nokey

set nolabel



set nokey

set ytics 0,10,100

set nolabel

 set label "(b)" at 0.92, 62.5

set origin 0.615,0.26

set xtics 0,0.1,3

set ylabel "{/Times-Italic C_{N,L}(T)}  [{/Times-Italic k}_{/Times B}]" offset 1.5,0

set nologscale x

set ytics 0,25,30000

plot[0.9:1.2][0:100]  "2016paperrunN75SpecificHeatcomplete.dat"  u  1:4 with lines lw 5 lt 4, "2016paperrunN50SpecificHeatcomplete.dat"  u 1:4 with lines lw 5 lt 1 lc rgb 'green', "2016paperrunN100SpecificHeatcomplete.dat"  u 1:4 with lines lw 5 lt 5 lc rgb 'red'

set nolabel

set label "(c)" at 1.05, 0.625

set ylabel "{/Times-Italic C_{N,L}(T) / N}  [{/Times-Italic k}_{/Times B}]" offset 2.5,0

set origin -0.01,-0.025

set ytics 0,0.5,3

set xtics 0,0.05,3

set nologscale x

plot[1.:1.2][0:1]  "2016paperrunN50SpecificHeatcomplete.dat"  u 1:(($4)/50) with lines lw 5 lt 1 lc rgb 'green', "2016paperrunN75SpecificHeatcomplete.dat"  u  1:(($4)/75) with lines lw 5 lt 4, "2016paperrunN100SpecificHeatcomplete.dat"  u  1:(($4)/100) with lines lw 5 lt 5 lc rgb 'red'


set origin 0.615,-0.025

set nokey

set ytics 0,1,30

set xtics 0,0.02,3

set nolabel


set label "(d)" at 0.98533, 2.5

set ylabel "{/Times-Italic C_{N,L}(T) / N^2}  [{/Times-Italic k}_{/Times B}]" offset 0.5,0

plot[0.98:1.07][0:4]  "2016paperrunN75SpecificHeatcomplete.dat"  u  1:($4)/75**2 with lines lw 5 lt 4, "2016paperrunN50SpecificHeatcomplete.dat"  u 1:($4)/50**2 with lines lw 5 lt 1 lc rgb 'green', "2016paperrunN100SpecificHeatcomplete.dat"  u  1:($4)/100**2 with lines lw 5 lt 5 lc rgb 'red', "2016RecursionCScriptMoreN100.dat" u  1:($4)/100**2 with lines lw 5 lt 1 lc rgb 'yellow', "2016RecursionCScriptMoreN100.dat" u  1:($4)/100**2 with lines lw 1 lt 3

set nolabel


